Subject: Re: [smartpower-interest] [smartpowerdir] Question re draft-tsou-opsawg-network-configuration

From: Ralph Droms <[email-masked]>
Date: Sat, 27 Nov 2010 12:19:42 -0800

I think it's interesting and worth reading.  I just sent off some extensive comments about the doc to Tina.  draft-oflynn-core-bootstrapping is also of interest.

The problem addressed in these docs - how does a device securely join the right network and get authenticated configuration information with minimal external intervention.  What does the device know and when does it know it?

The problem has been solved for consumer/subscriber devices by DOCSIS 3.0 and other settop-box services.  But the solutions make assumptions about the way in which the device is pre-configured that may not apply to some Smart Power scenarios.

- Ralph

On Nov 10, 2010, at 6:28 PM 11/10/10, Fred Baker wrote:

> This morning I became aware of draft-tsou-opsawg-network-configuration. Is this interesting from a Smart Power perspective?